# Generated by makepkg 5.0.2
# using fakeroot version 1.22
# Tue Dec 12 00:54:57 UTC 2017
pkgname = gradle-doc
pkgbase = gradle
pkgver = 4.4-1
pkgdesc = Powerful build system for the JVM (documentation and samples)
url = https://gradle.org/
builddate = 1513040097
packager = Arch Linux ARM Build System <builder+xu8@archlinuxarm.org>
size = 71419904
arch = any
license = Apache
depend = java-environment
depend = bash
optdepend = gradle
